---
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: process
  test: malloc1
job_origin: will-it-scale-part2.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp2
tbox_group: lkp-srf-2sp2
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-process-100%-malloc1-debian-13-x86_64-20250902.cgz-91e691296646-20251123-26890-1b48b8x-2.yaml"
id: 6f2f31c405ecacb968b1049cb9c1b1617a2a12dd
queuer_version: "/zdci/src/lkp"
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 91e691296646e68d4116b8303aa11d6de0376aef
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-11-23 14:52:59.309503708 +08:00
_rt: "/result/will-it-scale/performance-process-100%-malloc1/lkp-srf-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/91e691296646e68d4116b8303aa11d6de0376aef"
compiler: gcc-14
head_commit: d724c6f85e80a23ed46b7ebc6e38b527c09d64f5
base_commit: 6a23ae0a96a600d1d12557add110e0bb6e32730c
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251121-094511"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-process-100%-malloc1/lkp-srf-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/91e691296646e68d4116b8303aa11d6de0376aef/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/91e691296646e68d4116b8303aa11d6de0376aef/vmlinuz-6.18.0-rc5-00085-g91e691296646
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-process-100%-malloc1-debian-13-x86_64-20250902.cgz-91e691296646-20251123-26890-1b48b8x-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=91e691296646e68d4116b8303aa11d6de0376aef
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/91e691296646e68d4116b8303aa11d6de0376aef/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/will-it-scale_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/will-it-scale-x86_64-75f66e4-1_20251017.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-process-100%-malloc1-debian-13-x86_64-20250902.cgz-91e691296646-20251123-26890-1b48b8x-2.cgz"
last_kernel: 6.1.0-32-amd64
repeat_to: 3
bad_samples:
- 68236
- 68546
- 69062

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/91e691296646e68d4116b8303aa11d6de0376aef/vmlinuz-6.18.0-rc5-00085-g91e691296646"
result_root: "/result/will-it-scale/performance-process-100%-malloc1/lkp-srf-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/91e691296646e68d4116b8303aa11d6de0376aef/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20251122184810/lkp-src/include/site/shz
dequeue_time: 2025-11-23 15:04:07.956403679 +08:00
job_state: finished
loadavg: 4.83 72.49 55.51 1/1751 17252
start_time: '1763881732'
end_time: '1763882037'
version: "/lkp/lkp/.src-20251121-094511:7eb1d670018e-dirty:8ddf975630a7-dirty"
